FAQ
Fix MapReduce API incompatibilities between 0.20 and 0.21
---------------------------------------------------------

Key: MAPREDUCE-1725
URL: https://issues.apache.org/jira/browse/MAPREDUCE-1725
Project: Hadoop Map/Reduce
Issue Type: Bug
Components: client
Reporter: Tom White
Assignee: Tom White
Priority: Blocker


A few API compatibilities have crept in since 0.20 (they are being tracked in MAPREDUCE-1623). These should be fixed before 0.21 is released.

--
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 1 of 1 | next ›
Discussion Overview
groupmapreduce-dev @
categorieshadoop
postedApr 23, '10 at 8:56p
activeApr 23, '10 at 8:56p
posts1
users1
websitehadoop.apache.org...
irc#hadoop

1 user in discussion

Tom White (JIRA): 1 post

People

Translate

site design / logo © 2022 Grokbase